.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.891113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.296000px;}
.ws1{word-spacing:-0.432000px;}
.ws3{word-spacing:0.000000px;}
.ws2{word-spacing:1.344000px;}
.ws0{word-spacing:2.016000px;}
._1{margin-left:-6.240000px;}
._4{margin-left:-3.756000px;}
._0{margin-left:-2.736000px;}
._2{margin-left:-1.728000px;}
._3{width:1.008000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:30.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y25{bottom:12.496732px;}
.y0{bottom:38.271242px;}
.y23{bottom:39.464211px;}
.y1c{bottom:41.026303px;}
.y20{bottom:156.230707px;}
.y1e{bottom:221.056255px;}
.y1d{bottom:254.836640px;}
.y29{bottom:284.306746px;}
.y28{bottom:306.800863px;}
.y27{bottom:329.294981px;}
.y22{bottom:332.843584px;}
.y26{bottom:351.789099px;}
.y21{bottom:390.348078px;}
.y68{bottom:444.197902px;}
.y4a{bottom:445.182020px;}
.y67{bottom:458.256725px;}
.y49{bottom:459.240843px;}
.y1f{bottom:471.088839px;}
.y66{bottom:486.374373px;}
.y48{bottom:487.358490px;}
.y47{bottom:501.417314px;}
.y65{bottom:514.492020px;}
.y64{bottom:528.550843px;}
.y46{bottom:529.534961px;}
.y1b{bottom:530.918974px;}
.y63{bottom:542.609667px;}
.y45{bottom:543.593784px;}
.y1a{bottom:553.413092px;}
.y62{bottom:570.727314px;}
.y44{bottom:571.711431px;}
.y19{bottom:575.907209px;}
.y61{bottom:584.786137px;}
.y43{bottom:585.770255px;}
.y18{bottom:598.401327px;}
.y60{bottom:598.844961px;}
.y42{bottom:599.829078px;}
.y5f{bottom:612.903784px;}
.y41{bottom:613.887902px;}
.y17{bottom:620.895444px;}
.y5e{bottom:626.962608px;}
.y40{bottom:627.946725px;}
.y5d{bottom:641.021431px;}
.y3f{bottom:642.005549px;}
.y16{bottom:643.389562px;}
.y5c{bottom:655.080255px;}
.y3e{bottom:656.064373px;}
.y15{bottom:665.883680px;}
.y5b{bottom:683.197902px;}
.y3d{bottom:684.182020px;}
.y14{bottom:688.377797px;}
.y5a{bottom:697.256725px;}
.y3c{bottom:698.240843px;}
.y13{bottom:710.871915px;}
.y59{bottom:711.315549px;}
.y3b{bottom:712.299667px;}
.y58{bottom:725.374373px;}
.y3a{bottom:726.358490px;}
.y12{bottom:733.366033px;}
.y57{bottom:753.492020px;}
.y39{bottom:754.476137px;}
.y11{bottom:755.860150px;}
.y56{bottom:767.550843px;}
.y38{bottom:768.534961px;}
.y10{bottom:778.354268px;}
.y55{bottom:781.609667px;}
.y37{bottom:782.593784px;}
.y54{bottom:795.668490px;}
.y36{bottom:796.652608px;}
.yf{bottom:800.848386px;}
.ye{bottom:823.342503px;}
.y53{bottom:823.786137px;}
.y35{bottom:824.770255px;}
.y52{bottom:837.844961px;}
.y34{bottom:838.829078px;}
.yd{bottom:845.836621px;}
.y51{bottom:851.903784px;}
.y33{bottom:852.887902px;}
.yc{bottom:868.330739px;}
.y50{bottom:880.021431px;}
.y32{bottom:881.005549px;}
.yb{bottom:890.824856px;}
.y4f{bottom:894.080255px;}
.y31{bottom:895.064373px;}
.ya{bottom:913.318974px;}
.y4e{bottom:922.197902px;}
.y30{bottom:923.182020px;}
.y9{bottom:935.813092px;}
.y4d{bottom:936.256725px;}
.y2f{bottom:937.240843px;}
.y4c{bottom:950.315549px;}
.y2e{bottom:951.299667px;}
.y8{bottom:958.307209px;}
.y4b{bottom:978.433196px;}
.y2d{bottom:979.417314px;}
.y7{bottom:980.801327px;}
.y2c{bottom:993.476137px;}
.y6{bottom:1003.295444px;}
.y5{bottom:1025.789562px;}
.y4{bottom:1048.283680px;}
.y24{bottom:1076.790600px;}
.y3{bottom:1091.426304px;}
.y69{bottom:1104.079558px;}
.y2b{bottom:1104.348550px;}
.y2{bottom:1125.167480px;}
.y2a{bottom:1126.842667px;}
.y1{bottom:1158.908657px;}
.h8{height:20.844727px;}
.h9{height:34.080000px;}
.h6{height:34.608000px;}
.h3{height:34.945312px;}
.h4{height:34.968750px;}
.h7{height:37.925781px;}
.h2{height:52.417969px;}
.h1{height:1142.669935px;}
.h5{height:1200.467320px;}
.h0{height:1237.176471px;}
.w1{width:843.529412px;}
.w2{width:947.408497px;}
.w0{width:956.000000px;}
.xe{left:0.000000px;}
.x0{left:56.235294px;}
.x6{left:57.797386px;}
.x4{left:59.261065px;}
.x5{left:81.230320px;}
.x13{left:90.783603px;}
.x7{left:100.754746px;}
.x15{left:157.314330px;}
.x8{left:161.676314px;}
.xd{left:179.251093px;}
.xf{left:329.663166px;}
.xa{left:356.742491px;}
.x10{left:382.693048px;}
.x11{left:420.258225px;}
.x9{left:462.769920px;}
.x14{left:507.979192px;}
.x3{left:527.054672px;}
.x2{left:544.262672px;}
.x1{left:577.329025px;}
.xb{left:705.969291px;}
.x12{left:774.784264px;}
.xc{left:859.120647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.106209pt;}
.ws1{word-spacing:-0.368736pt;}
.ws3{word-spacing:0.000000pt;}
.ws2{word-spacing:1.147180pt;}
.ws0{word-spacing:1.720770pt;}
._1{margin-left:-5.326192pt;}
._4{margin-left:-3.205958pt;}
._0{margin-left:-2.335331pt;}
._2{margin-left:-1.474946pt;}
._3{width:0.860385pt;}
.fs3{font-size:25.606695pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y25{bottom:10.666667pt;}
.y0{bottom:32.666667pt;}
.y23{bottom:33.684933pt;}
.y1c{bottom:35.018267pt;}
.y20{bottom:133.351733pt;}
.y1e{bottom:188.684000pt;}
.y1d{bottom:217.517467pt;}
.y29{bottom:242.671867pt;}
.y28{bottom:261.871867pt;}
.y27{bottom:281.071867pt;}
.y22{bottom:284.100800pt;}
.y26{bottom:300.271867pt;}
.y21{bottom:333.184133pt;}
.y68{bottom:379.148000pt;}
.y4a{bottom:379.988000pt;}
.y67{bottom:391.148000pt;}
.y49{bottom:391.988000pt;}
.y1f{bottom:402.100933pt;}
.y66{bottom:415.148000pt;}
.y48{bottom:415.988000pt;}
.y47{bottom:427.988000pt;}
.y65{bottom:439.148000pt;}
.y64{bottom:451.148000pt;}
.y46{bottom:451.988000pt;}
.y1b{bottom:453.169333pt;}
.y63{bottom:463.148000pt;}
.y45{bottom:463.988000pt;}
.y1a{bottom:472.369333pt;}
.y62{bottom:487.148000pt;}
.y44{bottom:487.988000pt;}
.y19{bottom:491.569333pt;}
.y61{bottom:499.148000pt;}
.y43{bottom:499.988000pt;}
.y18{bottom:510.769333pt;}
.y60{bottom:511.148000pt;}
.y42{bottom:511.988000pt;}
.y5f{bottom:523.148000pt;}
.y41{bottom:523.988000pt;}
.y17{bottom:529.969333pt;}
.y5e{bottom:535.148000pt;}
.y40{bottom:535.988000pt;}
.y5d{bottom:547.148000pt;}
.y3f{bottom:547.988000pt;}
.y16{bottom:549.169333pt;}
.y5c{bottom:559.148000pt;}
.y3e{bottom:559.988000pt;}
.y15{bottom:568.369333pt;}
.y5b{bottom:583.148000pt;}
.y3d{bottom:583.988000pt;}
.y14{bottom:587.569333pt;}
.y5a{bottom:595.148000pt;}
.y3c{bottom:595.988000pt;}
.y13{bottom:606.769333pt;}
.y59{bottom:607.148000pt;}
.y3b{bottom:607.988000pt;}
.y58{bottom:619.148000pt;}
.y3a{bottom:619.988000pt;}
.y12{bottom:625.969333pt;}
.y57{bottom:643.148000pt;}
.y39{bottom:643.988000pt;}
.y11{bottom:645.169333pt;}
.y56{bottom:655.148000pt;}
.y38{bottom:655.988000pt;}
.y10{bottom:664.369333pt;}
.y55{bottom:667.148000pt;}
.y37{bottom:667.988000pt;}
.y54{bottom:679.148000pt;}
.y36{bottom:679.988000pt;}
.yf{bottom:683.569333pt;}
.ye{bottom:702.769333pt;}
.y53{bottom:703.148000pt;}
.y35{bottom:703.988000pt;}
.y52{bottom:715.148000pt;}
.y34{bottom:715.988000pt;}
.yd{bottom:721.969333pt;}
.y51{bottom:727.148000pt;}
.y33{bottom:727.988000pt;}
.yc{bottom:741.169333pt;}
.y50{bottom:751.148000pt;}
.y32{bottom:751.988000pt;}
.yb{bottom:760.369333pt;}
.y4f{bottom:763.148000pt;}
.y31{bottom:763.988000pt;}
.ya{bottom:779.569333pt;}
.y4e{bottom:787.148000pt;}
.y30{bottom:787.988000pt;}
.y9{bottom:798.769333pt;}
.y4d{bottom:799.148000pt;}
.y2f{bottom:799.988000pt;}
.y4c{bottom:811.148000pt;}
.y2e{bottom:811.988000pt;}
.y8{bottom:817.969333pt;}
.y4b{bottom:835.148000pt;}
.y2d{bottom:835.988000pt;}
.y7{bottom:837.169333pt;}
.y2c{bottom:847.988000pt;}
.y6{bottom:856.369333pt;}
.y5{bottom:875.569333pt;}
.y4{bottom:894.769333pt;}
.y24{bottom:919.101600pt;}
.y3{bottom:931.594000pt;}
.y69{bottom:942.394267pt;}
.y2b{bottom:942.623867pt;}
.y2{bottom:960.394000pt;}
.y2a{bottom:961.823867pt;}
.y1{bottom:989.194000pt;}
.h8{height:17.792152pt;}
.h9{height:29.089205pt;}
.h6{height:29.539883pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h7{height:32.371797pt;}
.h2{height:44.741697pt;}
.h1{height:975.333333pt;}
.h5{height:1024.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.000000pt;}
.w2{width:808.666667pt;}
.w0{width:816.000000pt;}
.xe{left:0.000000pt;}
.x0{left:48.000000pt;}
.x6{left:49.333333pt;}
.x4{left:50.582667pt;}
.x5{left:69.334667pt;}
.x13{left:77.488933pt;}
.x7{left:85.999867pt;}
.x15{left:134.276667pt;}
.x8{left:137.999867pt;}
.xd{left:153.000933pt;}
.xf{left:281.386133pt;}
.xa{left:304.499867pt;}
.x10{left:326.650133pt;}
.x11{left:358.714133pt;}
.x9{left:395.000267pt;}
.x14{left:433.588933pt;}
.x3{left:449.870933pt;}
.x2{left:464.558933pt;}
.x1{left:492.782933pt;}
.xb{left:602.584667pt;}
.x12{left:661.322133pt;}
.xc{left:733.308000pt;}
}
